﻿body
{
  font-size: 1.6rem;
}
.no_padding
{
    padding:0;
}
.logo-padding
{
    padding-top:15px;
    padding-bottom:7px;
}
.home-container
{
    background:#fff;
    padding:20px 0 20px 0;

}
.home-title
{
    font-size: 60px;
    font-family: Serifa-Med;
    font-weight: bold;
    line-height: 48px;
    text-align: center;
    color: #525051;
}
.home-title-sub
{
    font-size: 30px;
    font-family: Serifa-Med;
    font-weight: bolder;
    line-height: 27px;
    text-align: center;
    color: #5e8000;
}
.home-title2
{
    font-size: 26px;
    font-weight: bold;
    color:#73a5cc;
}
.home-title-sub
{
    font-size: 30px;
    font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bolder;
    line-height: 27px;
    text-align: center;
    color: #fff;
}
.home-title2.small
{
    font-size: 14px;
}
.home-title2.med
{
    font-size: 21px;
}
.home-paragraph
{
    font-size: 16px;
    color:#525051;
}
.home-paragraph-container
{
    padding:25px 0 20px 0;
    border-bottom: 1px solid #d8d8d8;
    margin-bottom: 10px;
}
.home-border
{
  border-left: 1px solid #ccc;
}
.button-green-line
{
    border-color: #5e8000;
    color: #5e8000;
    background-color: #fff;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.35);
    font-weight: bold;
    transition:ease-in .2s;
    font-size: 16px;
}
.button-green-line:hover
{
    border-color: #5e8000;
    color: #5e8000;
    background-color: #f2f2f2;;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.35);
}
.center_button
{
    text-align:center;
}
.grade_card_title
{
   font-size:20px;
   font-weight:bold;
}
.grade_card_title.lrg
{
   font-size:29px;
}
.grade_card_discpt.chart-legend
{
    position: relative;
    top: -5px;
}
.grade_card_discpt
{
    color: #000;
    font-size:10pt;
}
.grade_card_discpt.chart
{
    margin-top: 15px;
    text-align: center;
}
.gradrate_schoolyear_text
{
    line-height: 15px;
    margin-bottom: 3px;
    font-size: 10pt;
    color: #5e8000;
}
.discrpt_bottom
{
    margin-bottom:10px;
}
a.financial_block
{
    display:block;
    border:2px solid transparent;
    text-decoration: none;
}
a.financial_block:hover
{
    border:2px solid #c1d72f;
}
.text_nonlink
{
  text-align: center;
  font-size:13px;
  font-weight:bold;
  text-decoration:none;
  padding: 8px 3px 8px 3px;
  display:inline-block;
}
.hamburger li a,
a span.grade_link
{
  /*text-align: center;*/
  /*color: #fff;*/
  font-size:16px;
  text-decoration:none;
  padding: 8px 43px 8px 3px;
  display:inline-block;
  font-weight: bold;
}
.nav-circle
{
    border: none;
    border-radius: 50%;
    font-size: 18px;
    font-weight: bold;
    line-height: 21px;
    margin: 0px;
    padding: 0px 0px 3px 0px;
    height: 23px;
    width: 24px;
    display: inline-block;
    text-align: center;
    background: #fff;
    color: #820024;
}
.circle
{
    border: none;
    border-radius: 50%;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    margin: 0px;
    padding: 0px 0px 3px 0px;
    height: 30px;
    width: 30px;
    display:inline-block;
    text-align: center;
}
.circle.adjust-lrg
{
    line-height: 40px;
    height: 40px;
    width: 40px;
    font-size: 25px;
}
.circle-overview
{
    border: none;
    border-radius: 50%;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    line-height: 63px;
    margin: 0px;
    padding: 0px 0px 3px 0px;
    height: 65px;
    width: 65px;
    display:inline-block;
    text-align: center;
}
.circle-legend
{
    border: none;
    border-radius: 50%;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    line-height: 21px;
    margin: 0px;
    padding: 0px 0px 3px 0px;
    height: 23px;
    width: 23px;
    display: inline-block;
    text-align: center;
    background-color: #8C8C8C;

}
.legend-container
{
    text-align:left;
}
.legend-text
{
    color: #5e8000;
    font-size: 17px;
}

a.grade_link:hover
{
    opacity:0.5;
}
.district
{
   color: #820024;
}
.achievement
{
   color: #6caede;
}
.finacial
{
   color:#323543;
}
.success_rc
{
   color: #95A720;
}
.graduation
{
   color: #cd1330;
}
.k-3
{
   color: #E6A800;
}
.gap
{
   color: #12304e;
}
.otherdata
{
    color: #ffbe0e;
}
.progress_rc
{
   color: #0e7c7c;
}
.district_grade_bg
{
  background: #820024;

}
.success_rc_grade_bg
{
  background: #c1d72f;

}
.graduation_grade_bg
{
   background: #cd1330;

}
.gap_grade_bg
{
   background: #12304e;

}
.achievement_grade_bg
{
   background: #6caede;

}
.progress_grade_bg
{
   background: #0e7c7c;

}
.overall_grade_bg
{
   background: #6f0027;
   margin-left: 21px;
}
.otherdata_grade_bg
{
   background: #ffbe0e;
   margin-left: 19px;
}
.k-3_grade_bg
{
   background: #ffc21d;
   margin-left: 19px;
}
.grade
{
    font-size:54px;
    font-weight:bold;
    border:1px solid #000;
    text-align:center;
    display: block;
}
.grade.lrg
{
    font-size: 71px;
}
.grade_district
{
   font-size: 29px;
   color: #afafaf;
   border-color:#820024;
   font-weight:bold;
   border:1px solid #000;
   text-align:center;
   padding: 15px;
   background: #fff;
}
.grade_success_rc
{
  border-color:#c1d72f;
  background-color: #fff;
  color:#c1d72f;

}
.grade_k-3
{
    border-color:#ffc21d;
    background-color: #fff;
    color: #ffc21d;
}
.grade_graduation
{
    border-color:#cd1330;
    background-color: #fff;
    color: #cd1330;
}
.grade_gap
{
    border-color:#12304e;
    background-color: #fff;
    color: #12304e;
}
.grade_achievement
{
    border-color:#6caede;
    background-color: #fff;
    color: #6caede;
}
.grade_overall
{
    border-color:#6f0027;
    background-color: #fff;
    color:#6f0027;
}
.grade_otherdata
{
    border-color:#ffbe0e;
    background-color: #fff;
    color:#ffbe0e;
}
.grade_progress
{
    border-color:#0e7c7c;
    background-color: #fff;
    color:#0e7c7c;
}
.grade_clear_fix
{
   clear:both;
}
.dotted_line
{
    border-bottom:1px dotted #000;
    width:100%;
    height: 16px;
}
.grade_stats_container
{
    position:relative;
    margin-bottom: 5px;
}
.stat_title
{
    font-size:14px;
    font-weight:bold;
    padding-top:5px;
}
.left_text
{
    position:absolute;
    left:0;
    background-color:#fff;
    display:block;
    font-weight:bold;
}
.right_text
{
    position:absolute;
    right:0;
    background-color:#fff;
    display:block;
    font-weight:bold;
    font-size: 17px;
    top: -7px;
}
.grade_div
{
    border-top:1px solid #fff;
}
.grade-block
{
   box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.35);
   display:block;
}
.grade-block:hover
{
    box-shadow:
        0 2px 2px 0 rgba(0, 0, 0, 0.2),
        0 6px 10px 0 rgba(0, 0, 0, 0.3);
}
ul.download-dates.two-columns
{
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
ul.download-dates
{
    list-style-type: none;
    padding-left: 0px;
}
ul.top-content-buttons
{
    padding-left: 0px;
   list-style-type: none;
}
ul.top-content-buttons li
{
 padding:4px 0 4px 0;
}
ul.districts-students
{
   padding-left: 0px;
   list-style-type: none;
   font-size:16px;
}
ul.districts-students li
{
    padding-bottom:5px;
}
.grey-home-sub-text
{
    color: #525051;
    font-size: 48px;
    font-weight: normal;
    line-height: 54px;
    text-align: center;
    /* border-bottom: 1px solid #ccc; */
    margin-bottom: 10px;
}
ul.rc-vertical-nav li,
.home-search-box,
.home-reportcard-link-container,
  .grade_container
{
 margin-bottom:20px;
 transition: box-shadow .2s;
 padding:4px;
 box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.35);
 background: #fff;
 border-radius: 7px;
}
ul.rc-vertical-nav li
{
  margin-bottom:10px;
}
  .grade_container.lrg
{
 margin-bottom:0;
}
  ul.rc-vertical-nav li:hover,
 .home-search-box:hover,
 .home-reportcard-link-container:hover,
 .grade_container:hover
{
 box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.3);
}
.home-reportcard-link-container:hover
{
    border-radius: 7px;
}
.well.home-search
{
   margin-bottom: 0;
   border: 1px solid #a1a1a1;
}
  .financial_container
{
 transition: box-shadow .2s;
 padding:20px 10px 30px 10px;
 box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.35);
 background: #fff;
}
  .financial_container:hover
{
 box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.3);
}
.district_header
{
    padding: 0px 10px 20px 0;
    color:#3d7aa9;
    font-weight:bold;
    margin-top: -19px;
}
.district_title_lrg
{
   font-size: 31px;
   color: #000;
}
.district_title_small
{
   font-size: 17px;
   color: #525051;
   margin-bottom: -8px;
}
.list-inline.alphabet_search li a,
.list-inline.district-nav li a
{
    color:#3D7AA9;
    font-weight:bold;
    font-size:15px;
}
.list-inline.alphabet_search li a
{
    font-size:30px;
    line-height: 33px;
}
.list-inline.alphabet_search li a:focus
{
    color: #700017;
}
.nav-tabs.district_student
{
   background-color: #f5f5f5;
    padding-top: 4px;
}
.rc-border-left
{
   border-left: 1px solid #ccc;
   padding-left: 20px;
}
.list-inline.district_student li a
{
   font-size: 16px;
   font-weight: 700;
}
.tab-content.district_student
{
    padding: 18px 0px 0px 0px;
    margin-bottom: 0;
}
.tab-content.district-student-subcontent
{
    padding: 3px 0px 0px 0px;
    margin-bottom: 0px;
}
.report_card_search_container
{
    padding-right:15px;
}
.btn.district_search_btn
{
     margin:0;
     background-color: #700017;
     border:none;
     margin-left: -2px;
     transition:ease-in-out .3s;
     color:#fff;
     border-radius:2px;
}
.btn.district_search_btn:hover
{
     background-color: #540011;
}
.district_search_container
{
    margin:10px 0 0 0;
    position: relative;
    z-index: 5;
    float: right;
}
.btn.district_search_input_btn
{
     margin:0;
     background-color: #700017;
     border:none;
     margin-left: -2px;
     transition:ease-in-out .3s;
     color:#fff;
     border-radius:2px;
     font-size: 16px;
}
.btn.district_search_input_btn:hover
{
     background-color: #540011;
}
.report_card_hr
{
    border: none;
    border-bottom: 1px solid #a1a1a1;
    margin-bottom: 40px;
}
.report_card_hr.overview
{
    margin-bottom: 6px;
    margin-top: 7px;
}
a.overview-link
{
    font-size: 17px;
    text-decoration:none;
}
.overview-image
{
    display:inline;
}
.overview-image-size
{
    width:13%;
}
.overview-section-title
{
    display:inline-block;
    position:relative;
    top:0px;
    line-height: 23px;
}
.overview-section
{
    padding-left:0;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    /*padding: 15px;*/
}
.overview-section.print-page
{
 border-bottom: 1px solid transparent;
}
.overview-bottom
{
  background-color:#f5f5f5;
  height:16px;
  margin-top:10px;
}
.view_data
{
    width: 101px;
    padding: 5px 7px 5px 7px;
    background: #c1d72f;
    color: #333;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    float:right;
}
.input-group .form-control:first-child.reportcard
{
    /*background-color: #f2f2f2;*/
    background-color: #fff;
    border: 1px solid #A1A1A1;
}
.modal-title
{
    color: #700017;
    font-weight:bold;
}
.modal-header {
   border-bottom:none;
}
.modal-header .close  {
    color: #700017;
    opacity: 1;
    font-size:33px;

}
.alphabet_result
{
   border: 1px solid #ccc;
   border-radius: 2px;
   background: #fff;
   padding: 15px;
}
.search.modal-body
{
    padding-top:0;
    padding-bottom:0;
}
.result_overflow
{
    /*height: 250px;*/
    max-height: 250px;
    overflow-y: auto;
    overflow-x: hidden;
}
ul.card_results
{
    font-size: 14px;
    padding: 0;
    list-style: none;
}
ul.card_results li
{
    margin-bottom: -6px;
}
ul.card_results li label
{
    font-weight:bold;
    font-size: 15px;
}
ul.district_results
{
    font-size: 16px;
    padding: 0;
    list-style: none;
}
ul.district_results li
{
    margin-bottom: 7px;
}
ul.district_results li a
{
    color:#3D7AA9;
    font-weight:bold;
}
.modal-footer {
    padding: 5px 20px 17px;
}
.text_white
{
    color:#fff;
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
    font-weight: bold;
    font-size: 15px;

}
img.report_card
{
    padding-top:0px;
}
.home-reportcard-link-container
{

}
a.home-reportcard-button
{
    text-align: center;
    padding: 15px;
    display:block;
    text-decoration:none;
    border-radius: 7px;
}
a.home-reportcard-button:hover
{
    text-decoration:none;
}
.home-reportcard-button-title
{
    color: #fff;
    font-size: 48px;
    font-weight: bold;
    line-height: 48px;
    padding-top: 10px;

}
.home_square
{
    /* background-color: #73A5CC; */
    background-color: #ffbe0e;
    border: 2px solid transparent;
    transition:ease-in .2s;
}
.home_square:hover
{
    border: 2px solid #700017;;
}
/*.district
{
    background-color:#3D7AA9;
}*/
.building
{
    background-color:#ED6102;
}
.dropout
{
    background-color:#5E8000;
}
.careers
{
    background-color:#FFBE0E;
}
.img-container
{
    text-align: center;
}
.home-banner-container
{
   background-color:#202945;
    margin-top:-20px;
}
.home-banner2
{
    background: url(../images/Banner_Image.png) no-repeat 50% 10px;
    height: 252px;
    display: block;
    background-size: 853px auto;
}
.home-title-3,
.home-title-2 {
    font-size: 55px;
    font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-align: center;
    color: #fff;
    font-weight:bold;
}
.banner-words
{
    margin-top: 0;
}
.ohio-forgot-dialogue.reportcard
{
  border: 1px solid #A1A1A1;
  border-radius: 4px;
  padding: 11px 0 11px 0px;
  background-color:#fff;
}
a.rc-linkin-table
{
font-size: .8em;
    line-height: 15px;
    display: block;
}
h3.rc-adjust-header
{
  margin-top:0;
  font-size: 1.2em;
  text-align: center;
}
h2.rc-adjust-header
{
  margin-top:0;
  font-size: 1.6em;
}
h1.rc-adjust-header
{
  margin-top:0;
  font-size: 2.5em;
}
.tab-content.rc
{
   padding-top:10px;
}
.rc-label-green.lg
{
   font-size: 22px;
}
.rc-label-green
{
    font-size: 18px;
    color: #5e8000;
    margin-bottom: 0;
}
.rc-label-green.small
{
    font-size: 13px;
}
.rc-label-green.teacher-stats
{
   border-bottom: 1px solid #ccc;
}
.rc-label-green.overview
{
   line-height: 20px;
}
.rc-content-text
{
   font-size: 18px;
    color: #525051;
    font-weight: bold;
}
.rc-content-text.lrg-text
{
  font-size: 22px;
}
.rc-form-content
{
    margin-bottom:15px;
}
.rc-med-text
{
  font-size: 17px;
}
.coming-soon-container
{
    position:relative;
    width: 117px;
    display: inline-block;
}
.meets-standards-container
{
    position:relative;
    width: 128px;
    display: inline-block;
    min-height: 82px;
}
.meets-standards-container.not-rated-container
{
    min-height: 75px;
}
.not-meet-standards-container
{
    position:relative;
    width: 117px;
    display: inline-block;
    height: 97px;
}
.meets-standards-background-top
{
    position: relative;
    left: 0px;
}
.meets-standards-background.gap .fa-stack,
.meets-standards-background.achievement .fa-stack,
.meets-standards-background-top.graduation .fa-stack
{
    height: 54px;
    font-size: 34px;
}
.meets-standards-background
{
    position: relative;
    left: 0px;
}
.standard-color
{
    color: #6D0019;
}
.not-meet-standards-background
{
    color:#E0E0E0;
}
.meets-standards-text
{
    position: absolute;
    color: #000;
    font-size: 18px;
    top: 46px;
    left: 0%;
    font-weight: bold;
    line-height: 16px;
    text-align: center;
    width: 100%;
}

.not-meet-standards-text
{
    position: absolute;
    color: #000;
    font-size: 18px;
    top: 44px;
    left: 0%;
    font-weight: bold;
    line-height: 17px;
    text-align: center;
}
.coming-soon-background
{
    color:#E0E0E0;
}
.coming-soon
{
    position: absolute;
    color: #707070;
    font-size: 16px;
    top: 24px;
    left: 10%;
    font-weight: bold;
    line-height: 17px;
}
a.disabled-button
{
    background-color: #E0E0E0;
    color: #707070;
    border: 1px solid #949494;
    box-shadow: none;
    cursor:not-allowed;
    padding: 5px 9px;
    font-weight: 700;
    border-radius: 4px;
    font-size: 13px;
    text-decoration: none;
}
a.disabled-button:hover
{
color: #707070;
}
a.disabled-button
{
    background-color: #E0E0E0;
    color: #707070;
    border: 1px solid #949494;
    box-shadow: none;
    cursor:not-allowed;
    padding: 5px 9px;
    font-weight: 700;
    border-radius: 4px;
    font-size: 13px;
    text-decoration: none;
}
a.disabled-button:hover
{
color: #707070;
}

.no-padding
{
    padding-left:0px;
    padding-right:0px;
}
.no-padding-left
{
    padding-left:0px;
}
.no-padding-right
{
    padding-right:0px;
}
.report-card-nav
{
    background-color: #700017;
    border: none; color:#fff;
    margin-bottom: 0px;
    border-radius: 0;
}
.container-reportcard
{
    background:#fff;
    margin-top:15px;
    margin-bottom:30px;
}
.district-nav
{
    border-right:1px solid #fff;
    padding-right:7px;
    font-size: 22px;
    margin-right:3px;
}
.navbar-inverse .navbar-brand {
    color: #fff;
}
.district-text
{
    font-size:12px;
    position:relative;
    top:-2px
}
.well-teacher-stats
{
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    padding-top: 15px;
    text-align:center;
}
.well-teacher-stats.download
{
    background-color: #f2f2f2;
    border: 1px solid #A1A1A1;
    border-radius: 4px;
    padding: 10px;
    text-align:left;
}
.well-teacher-stats.gradrate
{
    padding-top: 3px;
    margin-top: 6px;
}
.well-teacher-stats.overview
{
    padding-top: 10px;
    padding-bottom: 10px;
}
.two-column
{
columns: 2;
-webkit-columns: 2;
-moz-columns: 2;
}
a span.grade_link.rc-shorten
{
    display:none;
}
.grade-block
    {
      min-width: 94px;
    }
.ohio-main-nav-link
{
   color: #ffffff;
}
.navbar-inverse .navbar-nav>li>a
{
    color:#fff;
}
.caret.report-card
{
    border-top-color: #fff;
    border-bottom-color: #fff;
}
ul.navbar-nav.report-card
{
    color:#fff; font-size:14px;
}
ul .dropdown-menu:before
{
    display:none;
}
ul.hamburger,
ul .dropdown-menu
{

    box-shadow:none;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border: 1px solid #A1A1A1;
    border-top:none;
}
ul .dropdown-menu >li
{
    position: relative;
    height: 39px;
    width: 243px;
}
ul.hamburger >li>a,
ul.hamburger >li>a:hover,
ul .dropdown-menu >li>a:hover,
ul .dropdown-menu >li>a
{
color: #540011 !important;
background:none;
border-left: 6px solid transparent;
}
ul.hamburger >li>a:hover
{
  opacity: 1;
}
ul.hamburger >li>a:hover,
ul .dropdown-menu >li>a:hover
{
border-left: 6px solid #eb1316;
}
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a
{

    border-bottom:none;
    padding: 5px 0px 5px 3px;
}
.navbar-nav>li>.dropdown-menu
{
    margin-top: 0;
    text-align: left;
    padding-bottom: 7px;
}
.navbar-inverse .navbar-nav> li>a:hover,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover
{
    background-color: #540011;
}
.letter-container
{
display: inline-block;
    position: absolute;
    right: 11px;
    top: 9px;
}
.navbar-nav .dropdown-menu > .active > a, .dropdown-menu > .active > .ohio-link,
.navbar-nav .dropdown-menu.dropdown-menu > .active > a:hover, .dropdown-menu > .active > .ohio-link:hover,
.navbar-nav .dropdown-menu.dropdown-menu > .active > a:focus,
.navbar-nav .dropdown-menu.dropdown-menu > .active > .ohio-link:focus
{
background-color: #fff;
}
.ohio-button.overview
{
    font-size: 13px;
    border: 1px solid #3D7AA9;
    color: #3D7AA9;
    background-color: #ffffff;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
    padding: 5px 9px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.16), 0 2px 4px rgba(0, 0, 0, 0.26);
}
.ohio-button.overview:hover
{
   background-color: #f2f2f2;
   box-shadow:none;
}
.percentage-container
{
    background:#fff;
    font-size:40px;
    font-weight:bold;
    padding:0px 10px 5px 10px;
    text-align:center;
    border-radius:4px;
    margin-bottom:10px;
    border: 1px solid #e3e3e3;
    border-bottom: 3px solid #5e8000;
}
.center-mobile
    {
        text-align: center;
    }
.ohio-textarea-field-alphabet_result
{
    background-color: #f2f2f2;
    border: 1px solid #A1A1A1;
    border-radius: 4px;
    padding: 8px 15px;
}
.inline-element
{
    /*margin-bottom: 5px;*/
    display: inline-block;
}
.label-adjust-center
{
    position: relative;
    top: -4px;
    margin-right: 10px;
}
.list-inline.alphabet_search > li
{
    padding-left: 6px;
    padding-right: 6px;
}
.key-green
{
    background-color:#5e8000;
}
.key-bright-green
{
    background-color:#00C853;
}
.key-yellow
{
    background-color:#ffbe0e;
}
.key-orange
{
    background-color:#ed6102;
}
.key-red
{
    background-color:#E53935;
}
.key-grey
{
    background-color:#d8d8d8;
}
.chart-blue
{
    background-color:#3399CC;
}
.chart-red
{
    background-color:#FF3F3F;
}
.key
{
    height:20px;
    border-radius: 50%;
    width: 20px;
    float: right;
}
.key.chart
{
    float: none;
        display: inline-block;
}
.chart-legend-container
{
    padding-left: 38%;
    border-top: 1px solid #a1a1a1;
    padding-top: 10px;
}


.top-layer-graph-width
{
    width:465px;
}
.secondary-tab-spacer
{
    width:800px;
}
.rc-home-container
{
    display:inline-block;
    /* border-right:1px solid #fff; */
    padding-right:4px;
    margin-right:0;
}
a.rc-home-button
{
    color: #fff;
    font-size: 27px;
    position: relative;
    z-index: 10;
}
.rc-home-button:hover
{
    opacity: .7;
    color: #fff;
}
.nav-text
{
    color:#fff;
}
.nav-entity-name
{
    font-size:14px;
    position:relative;
    top:0;
    margin-right: 3px;
}
.nav-entity-name.ctpd
{
    font-size:14px;
    position:relative;
    top:0;
}
.rc-nav-text-dropdown
{
    color:#fff;
    font-size:14px;
}
.navbar-brand.rc-nav
{
    padding: 9px 0 0 20px !important;
}
.rc-org-name
{
    display:inline-block;
    margin-right:7px;
}
.rc-org-name.ctpd
{
    display:inline-block;
    margin-right:7px;
    position:relative;
    top:5px;
}
.nav-circle.header-bar
{
    line-height: 28px;
    height: 28px;
    width: 29px;
}
.dropdown-toggle.rc
{
    font-weight: normal;
}
.navbar-brand.rc-nav
{
    padding:0;
}
.collapse.navbar-collapse.rc
{
    height:0 !important;
    padding-top: 0 !important;
}
/*--------------------------------------------hamburger menu-------------------------------------------*/
.btn.hamburger
{
  background: transparent;
  color: #fff;
  font-size: 21px;
}

/*--------------------------------------------progress tables-------------------------------------------*/
.table.district-teachers.progress .first-tier th
{
    text-align: center;
    padding-top: 4px;
    padding-bottom: 0px;
}
.table.district-teachers.progress .second-th th
{
    border-top:none;
}
/*--------------------------------------------achievement tables-------------------------------------------*/
.district-schools .table.district-teachers > thead > tr > th,
.table.district-teachers.achievement-table > tbody > tr > td.center
{
    text-align:center;
}
.table.district-teachers.prepared-table > thead > tr > th,
.table.district-teachers.prepared-table > tbody > tr > td,
.table.district-teachers.achievement-table > thead > tr > th,
.table.district-teachers.achievement-table > tbody > tr > td
{
    font-size:13px;
    text-align:center;
}
.table.district-teachers.achievement-table > tbody > tr.lastrow
{
    background-color: #f5f5f5;
}
.table.district-teachers.achievement-table > tbody > tr > td.total
{
    font-size:19px;
}
/*--------------------------------------------district tables-------------------------------------------*/
table.district-teachers
{
  margin-bottom: 4px;
}
table.district-teachers th
{
    font-weight:normal;
    color:#525051;
    background-color: #f5f5f5;
    color: #5e8000;
}
table.district-teachers td
{
    font-size:1.1em;
    font-weight:normal;
    background-color: #fff;
}
.subject-width
{
  width:68%;
}
.overview-grade-container
{
    text-align: center;
    margin-top: 5px;
}
table.district-teachers td.small-table-text
{
    font-weight: normal;
    font-size: 14px;
}
.tab-content.home-results
{
    padding-top:2px;
}
.letter-result-label
{
    color: #700017;
    font-weight:bold;
}
.table.district-teachers > tbody > tr > td.center
{
    text-align: center;
}
/*--------------------------------------------end district tables-------------------------------------------*/
.not-rated
{
  /* left: 15%; */
  font-size: 18px;
  top: 49px;
}
.footer-bottom
{
    position: absolute;
    bottom: 0;
    width:100%;
}
.top-search
{
    position: relative;
}
.search-ohio-style
{
    background-color: #f2f2f2;
    border-color: #A1A1A1;
    border: 1px solid #A1A1A1;
    border-radius: 4px;
    height: 42px;
}
.search-button
{
    background: transparent;
    color: #000;
    font-size: 20px;
    background: transparent;
    color: #700017;
    font-size: 20px;
    position:absolute;
    right:0px;
    top:0px;
}
.ohio-table .table th.default_bg
{
    background: #700017;
    color:#fff;
}
.ohio-table .table th.achievement_grade_bg
{
   background: #6caede;
   color:#fff;
}
.ohio-table .table th.success_rc_grade_bg
{
  background: #c1d72f;
  color:#fff;

}
.ohio-table .table th.graduation_grade_bg
{
   background: #cd1330;
   color:#fff;
}
.ohio-table .table th.gap_grade_bg
{
   background: #12304e;
   color:#fff;
}
.ohio-table .table th.achievement_grade_bg
{
   background: #6caede;
   color:#fff;
}
.ohio-table .table th.progress_grade_bg
{
   background: #0e7c7c;
   color:#fff;
}
.ohio-table .table th.k-3_grade_bg
{
   background: #ffc21d;
   color:#fff;
}
.ohio-table.district-schools td
{
    text-align:center;
}
.ohio-table.district-schools td.district-school-name
{
    text-align:left;
}
.rc-nav-link-container
{
    float: right;
    margin: 0;
    font-size: 13px;
}
.rc-nav-link-container > div
{
    float: left;
}
.ohio-main-nav-link.rc
{
    padding: 16px 9px;
}
.collapse.navbar-collapse.rc
{
    /* display: inline-block !important; */
}
.odeContact {
        border-right: 1px solid #CCC;
        border-left: 1px solid #CCC;
    }
    .nav-tabs {
        border-bottom: 1px solid #ddd;
    background-color: #f5f5f5;
        padding-top: 4px;
        padding-left: 10px;
    }
    .margin-bottom
{
    margin-bottom: 70px;
}
.navbar.ode-adjustments
{
    background-color: #700017;
    border: none;
    color:#fff;
    border-radius: 0;
}

.top-layout.tab-container
{
    display:relative;
    display:inline-block;
}
.top-layout .tab-content
{
    display: inline-block;
    padding: 0;
    margin-bottom: 0;
}
.top-layout ul.nav-tabs
{
    padding-left: 0;
}
.top-layout .nav > li > a
{
    padding: 7px 10px 7px 0px;
}
.top-layout ul.nav-tabs
{
    border-bottom: none;
    background-color:transparent;
    padding-top: 0px;
   display: inline-block;
   vertical-align: top;
}
.top-layout .nav-tabs > li
{
    /* float: none; */
    /*display: inline;*/
    border-right: 1px solid #ccc;
    margin-right: 7px;
    height: 28px;
    margin-bottom: 3px;
}
.top-layout .nav-tabs > li:last-child
{
    border-right: none;
}
.top-layout .nav-tabs > li > a:focus,
.top-layout .nav-tabs > li > a:active,
.top-layout .nav-tabs > li > a,
.top-layoutt .nav-tabs > li.active > a,
.top-layout .nav-tabs > li > a:hover
{
    background-color: transparent;
    border: none;
}

.verticle-layout.tab-container,
.secondary-tabs.tab-container
{
    display:relative;
    display:inline-block;
}
.verticle-layout .tab-content,
.secondary-tabs .tab-content
{
    display: inline-block;
    padding: 0;
    margin-bottom: 0;
}
.verticle-layout ul.nav-tabs
{
    padding-left: 0;
}
.verticle-layout .nav > li > a
{
    padding: 7px 10px 7px 0px;
}
.verticle-layout ul.nav-tabs,
.secondary-tabs ul.nav-tabs
{
    border-bottom: none;
    background-color:transparent;
    padding-top: 0px;
   display: inline-block;
   vertical-align: top;
}
.verticle-layout .nav-tabs > li,
.secondary-tabs .nav-tabs > li
{
    float: none;
    /*display: inline;*/
}
.verticle-layout .nav-tabs > li > a,
.verticle-layout .nav-tabs > li.active > a,
.verticle-layout .nav-tabs > li > a:hover,
.secondary-tabs .nav-tabs > li > a,
.secondary-tabs .nav-tabs > li.active > a,
.secondary-tabs .nav-tabs > li > a:hover
{
    background-color: transparent;
    border: none;
}
.tab-content
{
    padding: 20px 0 0 0;
    margin-bottom: 0;
}
.gap-tab.tab-container ul.nav-tabs li a
{
  padding: 10px 9px;
}
.warning-color
{
    color:#eb1316;
}
.item-spacer
{
    margin-bottom:15px;
}
/*#valueAddedTab table{
	max-width:800px;
	margin: 0 auto;
	box-shadow: 1px 1px 14px 0px rgb(24, 25, 25);
}*/
#valueAddedTab table.district-teachers td
{
    background:none;
}

th.tabco0 {
    text-align: center;
	background: #51515E;
	padding: 10px 10px !important;
	/* font-size: 14px; */
	/* text-transform: uppercase; */
	color: #fff;
}
th.tabco1 {
	background: #fff;
	padding: 10px 10px ;
	/* font-size: 14px; */
	/* text-transform: uppercase; */
	color: #000;
}
th.tabco2 {
  /* background: #00C853; */
  background: #73a5cc;
	padding: 5px 5px !important;
	/* font-size: 14px; */
	/* text-transform: uppercase; */
}
.tabco1 {
  background: #fff !important;
  width: 20%;
  padding: 5px !important;
}
.tabco2 {
  background: #5e8000 !important;
  text-align: center;
  color: #fff;
}
.tabco3 {
  background: #00C853!important;
  text-align: center;
  color: #fff;
}
.tabco4 {
  background: #ffbe0e !important;
  text-align: center;
  color: #fff;
}
.tabco5 {
  background: #ed6102 !important;
  text-align: center;
  color: #fff;
}
.tabco6 {
  background: #E53935 !important;
  text-align: center;
  color: #fff;
}
.tabco7 {
  background: #d8d8d8 !important;
  text-align: center;
  color: #fff;
}
.ohio-table .table td.rowspan-two
{
    border-bottom: 1px solid #d8d8d8;
    vertical-align: middle;
}
table.district-teachers td.grade-header
{
    background-color: #f5f5f5;
    color: #5e8000;
}
table.district-teachers.indicator-tab td
{
    font-size: .9em;
    padding: 7px;
    padding-bottom: 0;
}
.rc-dropdown-component
{
    background-color: #f2f2f2;border: 1px solid #ccc;
    border-radius: 3px;
    height: 40px;
    padding-left:10px;
    padding-right:10px;
}
.rc-dropdown-component-container select.form-control
{
    margin-bottom: 25px;
}
.rc-dropdown-component-container
{
    text-align:left;
}
input::-ms-clear {
    display: none;
  }
  .ohio-external-nav {

    padding-bottom: 5px;
    padding-top: 6px;
    margin-bottom: 15px;
}
.ohio-external-takeover-link {
    min-width: auto;
}
.goog-te-gadget-simple
{
    border-radius: 4px;
    border: none !important;
    background-color: transparent !important;
    position: absolute;
    left: 15px;
   top:-3px;
   font-size: 1.2rem;
}
.goog-te-gadget-simple .goog-te-menu-value {
    color:#6D0019 !important;


}
.goog-te-gadget-simple .goog-te-menu-value span
{
    margin-right: 3px;
    display:inline-block;

}
.goog-te-gadget img
{
    display:none;
}
iframe.goog-te-menu-frame
{
    background-color: #F2F2F2;

}
iframe.goog-te-menu-frame a
{
    color: #700017 !important;
}
iframe.goog-te-menu-frame .goog-te-menu2
{
    background-color: #F2F2F2 !important;
    border:1px solid #a1a1a1 !important;
    border-radius: 4px;
}
.show-lang-big
{
    display: block !important;
}
.show-lang-small
{
    display: none;
}
.top-content-btn
{
    width:100%;
}
.watermark-text
{
    font-size: 15px;
    color: #5e8000;
    margin-bottom: -16px;
}
.watertmark-font
{
    font-size: 21px;
}
.navbar > .container .navbar-brand
    {
        margin-left: -19px;
    }
    .tab-content-divider
    {
      border-top:1px solid #ccc;
      padding-top: 7px;
      margin-top: 7px;
    }
    .text-height
    {
        min-height: 541px;
    }
    .text-height.archive
    {
        min-height: 320px;
    }
    .margin-filler
    {
        margin-bottom: 40px;
    }
    .divide i
    {
        /* font-size: 56px; */
        padding-top: 0;
        padding-bottom: 15px;
        color: #5e8000;
    }
    .chart-bottom-text
    {
        margin-top: 3px;
        padding-left: 25px;
        padding-right: 0px;
        font-size: 11pt;
    }
    .home-content-row
    {
    margin-bottom: 50px;
    /* border-bottom: 1px solid #ccc; */
    padding-bottom: 15px;
    margin-top: 20px;
    }
    .ribbon
    {
        height: 120px;
    }

li.nav-double-line
{
  height: 43px;
}
li.nav-double-line > a:hover,
li.nav-double-line > a
{
  padding: 0;
}
li.nav-double-line > a span.grade_link
{
  line-height:20px;
  padding-top:4px;
}
span.exceeds > i.fa-stack-2x
{
    font-size: 46px;
}
span.exceeds > i.fa-inverse
{
    line-height: 45px;
}
.blue-font
{
    color:#3d7aa9;
}
.red-font
{
    color:#eb1316;
}
.math-first
{
    padding-left: 10px;
    padding-right: 10px;
    display:inline-block;
    line-height: 23px;
}
.percentage-container span:last-of-type
{
position:relative;
top:5px;
}
.info-message-orange
{
    font-size: 19px;
    line-height: 25px;
    color: #ed6102;
    padding: 10px;
    text-align: center;
    border: 1px solid #ed6102;
    border-radius: 6px;
    margin: 0 10px 0 10px;
}
.info-message-icon-orange
{
    font-size: 26px;
}
.greyed-out
{
    cursor: not-allowed;
    color: #a1a1a1;
}
.print
{
display: none;
}
.no-print
{
 display: block;
}
.home-border
{
border-left:1px solid #fff;
padding-left:6px;
}
.circle.relative-adjust-circle
{
    position: relative;
    top: 7px;
    font-size: 44px;
}
.min-pad .nav-tabs > li > a
{
    padding: 10px 9px;
}
.passage-rate
{
    padding-top:36px;
}
.stem-privider-window
{
    height:655px;
    width:100%;
}
@media only screen and (max-width: 1199px)
{
    .ohio-main-nav-link.rc {
        padding: 16px 5px;
    }
    .home-title-3
    {
        font-size: 32px;
    }
    .home-banner2
    {
        background-size: 700px auto;
        height: 214px;
    }
    .secondary-tab-spacer
{
    width: 720px;
}
    .home-banner
    {
      background-position-x: -148px;
    }
}
@media only screen and (max-width: 1024px)
{
    .ohio-main-nav-link.rc {
        padding: 16px 5px;
    }
    .secondary-tab-spacer
    {
        width: 680px;
    }
    .meets-standards-container,
    .not-meet-standards-container
    {
        width: 125px;
    }
    .meets-standards-text
    {
       font-size: 16px;
    }
    .not-meet-standards-text
    {
       font-size: 14px;
    }
}
@media only screen and (max-width: 991px)
{
    .passage-rate
{
    padding-top:0;
}
    .ohio-main-nav-link.rc {
        padding: 14px 5px;
    }
    .rc-nav-link-container {
        font-size: 13px;
        position: absolute;
        right: -26px;
        top: 0px;
    }
    .home-title-3
    {
       font-size: 45px;
    }
    .banner-words {
        padding: 10px 0 10px 0;
        text-align: center;
        margin:0;
    }
    .text-height {
        min-height: 266px;
    }

    .top-content-btn
{
    width:auto;
    margin-top: 7px;
}
    .not-rated {
        left: 0;
    }
    .meets-standards-container,
    .not-meet-standards-container
    {
        height:76px;
        margin-top: 10px;
        width: 100%;
    }
    .meets-standards-container.top
    {
         height: 67px;
    }
    .meets-standards-background-top
    {
        left: auto;
    }
    .top.meets-standards-text
    {
        width: 100%;
    }
    .center-mobile
    {
        text-align: center;
    }
    .meets-standards-text
    {
        font-size: 19px;
        width: 100%;
        top: 47px;
        line-height: 19px;
    }
    .not-meet-standards-text
    {
       font-size: 19px;
       width: 100%;
    }
    .rc-label-green.small
    {
        font-size: 18px;
    }
    .grad-margin
    {
      margin-top: 44px;
    }
    .legend-container
    {
        text-align:center;
    }
    .rc-label-green.center
    {
        text-align: center;
        display: block;
    }
    h1.rc-adjust-header
    {
        text-align: center;
    }
    .home-search
    {
        margin-top:15px;
    }
    .top-searchbox
    {
       margin-bottom:10px;
    }
    a span.grade_link.rc-shorten
    {
        display:block;
    }
    a span.grade_link.rc-long
    {
        display:none;
    }
    a span.grade_link
    {
      /*padding: 8px 8px 8px 8px;*/
      /*font-size: 12px;*/
      white-space: nowrap;
    }
    .nav-tabs.rc>li.active>a
    {
       border-right:1px solid transparent;
       border-left:1px solid transparent;
       border-top:1px solid transparent;
       border-bottom: 1px solid #a1a1a1;
       border-radius: 0;
    }
    .nav-tabs.rc
    {
      border-right: none;
      padding-bottom:7px;
    }
    .nav-tabs.rc>li>a
    {
      padding: 4px 6px;

    }
    .nav-tabs.rc>li
    {
      margin-bottom: 4px;
    }
    .home-banner
    {
      background-position-x: 0;
      height: 232px;
    }
    .home-paragraph
    {
        padding-left:10px;
        padding-right:10px;
    }
    .home-title2 {
    text-align:center;
}
    .home-border
{
  border-left: none;
}
    a.financial_block
    {
       margin-top:15px;
    }
    .district_header
{
    margin-top: 10px;
}

    .grade_container
{
 margin-bottom:20px;
 border-bottom:1px solid #ccc;
 padding-bottom: 25px;
}
    .district_title_lrg
    {
      line-height: 35px;
    }

.spacer-fifteen
{
    margin-bottom:15px;
}
ul.top-content-buttons li .ohio-button.overview
{
  padding-left:40px;
  padding-right:40px;
}
}
@media screen and (max-width: 768px)
{
    .ohio-header-search {
        display: block;
    }
    .ohio-header-search .ohio-search-field {
        border: 1px solid #A1A1A1;
        border-radius: 4px;
        height: 42px;
        margin-top: 10px;
    }
    .collapse.rc
    {
        display:block;
    }
    .collapse.rc div ul.navbar-nav
    {
        margin-top: 2px;
    }
    .ohio-main-nav-link.rc {
        padding: 16px 7px;
        border-bottom: none;
        display:none;
    }
    .collapse.navbar-collapse.rc
{
    border-color: transparent;
    box-shadow:none;
}
    .banner-container
    {
        padding:0;
    }
    .grade
    {
      font-size: 35px;
    }
    .modal-dialog
   {
    left: 0;
}
       }
@media only screen and (max-width: 768px)
{
    .navbar-nav .open .dropdown-menu,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > .ohio-link,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > .ohio-link:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > .ohio-link:focus
     {
         background-color: #fff;
    }
    .grade_card_title.grad_rate
    {
       font-size: 46px;
    }
    /*ul.card_results li label {
    font-size: 22px;
}*/
    ul.card_results
    {
      text-align: center;
          font-size: 20px;
    }
    .img-responsive.placeholder
    {
       margin: 0 auto;
    }
    .view_data {
    float: none;
    width: 100%;
    margin-top: 7px;
}
    .grade_card_title
    {
       margin-top: 10px;
       text-align: center;
    }
    .reportcard_image
    {
        text-align:center;

    }
    .img-responsive.reportcard
    {
        display: inline;
        width: 21%;
    }

    .no_padding_min
    {
        padding-left:0;
        padding-right:0;
    }

}
@media only screen and (max-width: 616px) {
    .secondary-tabs .nav > li > a
    {
        padding: 10px 12px;
    }
    .secondary-tabs .nav-tabs > li {
        float: left;
        margin-bottom:0;
    }
    .rc-border-left {
        border-left: none;
    }
}
@media only screen and (max-width: 640px) {

    .home-search
    {
        margin-top: 20px;
    }
    .top-searchbox
    {
        padding-bottom: 15px;
        border-bottom: 1px solid #d8d8d8;
        margin-bottom: 0;
    }
    .grey-home-sub-text
    {
        line-height: 48px;
    }
    .home-reportcard-button-title
    {
        margin-bottom: 9px;
    }
    .banner-words
    {
        padding: 0;
    }
    .home-title-3 {
        font-size: 40px;
    }
    .home-content-row
    {
        margin-top: 0px;
        border-bottom: none;
        margin-bottom: 0px;
    }
    .home-content-section
    {
         margin-bottom:0;
    }
    .home-paragraph,
    .home-paragraph-container
     {
        display:none;
    }
    .tab-container .nav-tabs > li.active > a
    {
        background-color: transparent;
    border: 1px solid transparent;
    }
    .tab-container .nav > li > a
    {
        padding: 8px 9px;
    }
    .secondary-tab-spacer
    {
        width: 600px;
    }
    .home-banner
    {
      padding-top: 23px;
      background-position-x: -18px;
      height: 186px;
    }
    .home-banner2 {
        background-size: 600px auto;
        height: 182px;
    }


}
@media only screen and (max-width: 480px)
{
    .grey-home-sub-text {
        line-height: 38px;
        font-size: 37px;
    }
    .home-title-3 {
        font-size: 29px;
    }
    .home-banner2 {
        background-size: 440px auto;
        height: 140px;
        background-position-y: 15px;
    }
    .secondary-tab-spacer
    {
        width: 450px;
    }
    .mobile-margin-adjust
    {
        margin-left: 22%;
    }
    .hide-logo
    {
        display:none;
    }

    .banner-word-adjust
    {
    margin-top: -96px;
    padding: 0;
    }
    .home-banner {
    padding-top: 10px;
    background-position-x: -218px;
    height: 160px;
    margin-top: 79px;
}
}
@media only screen and (max-width: 420px) {
    .stem-privider-window {
        height: 500px;
        width: 386px;
    }
    .navbar-nav > li > a
    {
        padding-top: 5px;
    padding-bottom: 7px;
    }
    .grey-home-sub-text {
        line-height: 38px;
        font-size: 37px;
    }
    .home-banner2 {
        background-size: 374px auto;
        height: 123px;
    }

    .navbar > .container .navbar-brand
    {
        margin-left: 13px;
    }
    .nav-tabs > li.active > a
    {
        background-color: transparent !important;
    border: none !important;
    }
    .district_search_container
{
    padding-left:20%;
    float:none;

}
    .district_title_small,
    .district_title_lrg
    {
      text-align: center;
    }
    .navbar-brand.rc-nav {
        padding: 9px 0px 0 0px !important;
        height: auto;
    }
    .top-nav-links,
    .nav-entity-name
    {
        display:none;
    }
    .rc-home-container
    {
        padding-right: 4px;
    }
    .navbar-brand.org-name
    {
        padding-top: 8px !important;
        height: auto;
    }
    .navbar-brand.nav-dropdown
    {
        height: 36px;
    }
    .rc-org-name
    {
        line-height: 20px;
        margin-bottom: 5px;
    }
    .logo-mobile
    {
        margin-top: 10px;
    }
    .well-teacher-stats.percent-adjust
    {
        background-color: transparent;
        border: none;
    }

    .not-rated
    {
        left: 0%;
    }
    .no-padding
{
    padding-left:15px;
    padding-right:15px;
}
.no-padding-left
{
    padding-left:15px;
}
.no-padding-right
{
    padding-right:15px;
}
.secondary-tab-spacer
{
    width: 330px;
}
.no-padding.hb .col-md-9,
.no-padding.hb .col-md-3,
.no-padding.hb
{
    padding-left:0;
    padding-right:0;
}
}
@media only screen and (max-width: 380px) {
    .home-banner2 {
        background-size: 341px auto;
        height: 115px;
    }
}
@media only screen and (max-width: 320px) {
    .stem-privider-window {
        height: 500px;
        width: 282px;
    }
    .chart-legend-container {
        padding-left: 22%;
    }
    .meets-standards-text
    {
        top: 63%;
    }
    .home-reportcard-button-title {
        font-size: 36px;
        line-height: 35px;
        padding-top: 0px;
    }
    .home-title-3 {
        font-size: 24px;
    }
    .home-banner2 {
    background-size: 277px auto;
    height: 96px;
    }
    .secondary-tab-spacer
{
    width: 280px;
}

    .mobile-margin-adjust {
        margin-left: 7%;
    }
    .navbar-nav > li > a
    {
        padding-bottom: 3px;
    }

}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    span.exceeds > i.fa-inverse {
        line-height: 46px;
    }
    .rc-dropdown-component
{
padding-left:0;
padding-right:0;
}
  .arrow-adjust {
  min-width:175px;
  }
     }
